Net::DNS::Resolver::Cygwin(3)

NAME
Net::DNS::Resolver::Cygwin - Cygwin Resolver Class

SYNOPSIS
 use Net::DNS::Resolver;

DESCRIPTION
This class implements the cygwin specific portions of "Net::DNS::Resolver".

No user serviceable parts inside, see Net::DNS::Resolver for all your resolving needs.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver